*
{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

html,body{
    /* overflow-x: hidden; */
}






/* navbar css starts */
header
{
    position: absolute;
    width: 100%;
}

.header_img
{
    position: relative;
    top: 20px;
    left: 40px;
    width: 92px;
    height: 61px;
}

ul
{
    display: flex;
    flex-direction: row;
    width: 25%;
    justify-content: space-between;
    margin-left: 60%;
}

li
{
    position: relative;
    list-style: none;
    font-size: 20px;
    bottom: 35px;
}

li:hover
{
    color: #e41c24;
}

.nav-icons{
    gap: 20px;
}

.nav-item:hover{
    color:#E41C24 !important;
}

.track
{
    background: #05344B;
    color: white;
    width: 130px;
    height: 37px;
    border-radius: 7px;
    position: relative;
    list-style: none;
    font-size: 20px;
    /* bottom: 65px;
    margin-left: 87%; */
}



.track:hover
{
    background-color: #e41c24;
}

/* nav-bar css ends */


























/* main content css */
  .contact .contact_bg {
    width: 100%;
    height: 412px;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    position: relative;
    background: rgba(0, 0, 0, 0.55);
 }

 .left
 {
    position: relative;
    left: 80px;
 }
 .contact_bg::before{
    content: ' ';
    background-image: url(./Assests/Rectangle.png);
    background-repeat: no-repeat;
    background-size: cover;
    /* background: rgba(0, 0, 0, 0.55); */
    position: absolute;
    top:0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0.35;
 }
 h1{
    position: relative;
    top: 250px;
    /* left: 40px; */
    padding-left:40px;
    color: #FFF;
    font-family: Sarabun;
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: 71.955px; /* 74.953% */
    letter-spacing: 0.65px;
  }
 .contact h6{
    width: 346px;
    height: 57px;
    flex-shrink: 0;
    color: #FFF;
    font-family: Sarabun;
    font-size: 25px;
    font-style: normal;
    font-weight:400;
    line-height: 65.955px; /* 224.859% */
    letter-spacing: 0.65px;
    position: relative;
    top: 230px;
    left: -67%;
  }
  .sec_contact{
    width: 100%;
    height: 500px;
    background-color: #FFF;
    display: flex;
    justify-content: space-between;
  }
.sec_contact .btn{
    width: 500px;
    /* height: px; */
    flex-shrink: 0;
    position: relative;
    top:60px;
    left:50px;
    /* color: #fff; */
    background-color: #05344B;
    color: #FFF;
    font-family: Sarabun;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: 51.975px; /* 118.125% */
    letter-spacing: 0.45px;
}
.btn:hover{
    background: #e41c24;
}

.sec_contact h5{
    width: 442px;
    height: 52px;
    flex-shrink: 0;
    color: #05344B;
    font-family: Sarabun;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 25.992px; /* 81.225% */
    position: relative;
    top: 100px;
    left:80px;
}
.c_img{
    width: 34px;
    height: 34px;
    flex-shrink: 0;
    background: url(<path-to-image>), lightgray 50% / cover no-repeat;
    position: relative;
    top: 120px;
    right:-80px;
}
.support{
    width: 133px;
    color: #777;
    font-family: Sarabun;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 150% */
    letter-spacing: 0.15px;
    position: relative;
    top: 90px;
    left:-190px;
    /* right: -10px; */

}
.c_num{
    color: #05344B;
    font-family: Krub;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 135.023%; 
    position:relative;
    top: 40px;
    left:280px;
}
.l_img { 
    
        width: 34px;
        height: 34px;
        flex-shrink: 0;
        background: url(<path-to-image>), lightgray 50% / cover no-repeat;
        position: relative;
        top: 120px;
        left:-210px;
}
.loc{
    width: 84px;
    color: #777;
    /* color: #FCB41C; */
    font-family: Sarabun;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 150% */
    letter-spacing: 0.15px;
    position: relative;
    top: 75px;
    left: -190px;
}
.l_heading{
    color: #1B1B1B;
    font-family: Sarabun;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 21.998px; /* 137.487% */
    letter-spacing: 0.17px;
    position:relative;
    top: 50px;
    left:280px;
}
.e_img{
    width: 53px;
    height: 53px;
    flex-shrink: 0;
    background: url(<path-to-image>), lightgray 50% / cover no-repeat;
    position: relative;
    top: 80px;
    left:70px;
}
.e_heading{
    width: 84px;
    color: #777;
    font-family: Sarabun;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px; /* 150% */
    letter-spacing: 0.15px;
    position: relative;
    top: 40px;
    left:-190px;
}
.e_id{
    color: #1B1B1B;
    font-family: Sarabun;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 21.998px; /* 137.487% */
    letter-spacing: 0.17px;
    position:relative;
    top:20px;
    left:280px; 
}
.globe img{
    width: 361px;
    height: 348px;
    flex-shrink: 0;
    position: relative;
    top:100px;
    right:50px;
}
.map{
    display: flex;
    justify-content: center;
    align-items: center;

    width: 100%;
    height: 551px;
    background: #FFF;
}
.maps {
    width: 600px;
    height: 400px;
    flex-shrink: 0;
    border-radius: 5px;
    background: url(<path-to-image>), lightgray 50% / contain no-repeat;
    position: relative;
    /* top:50px; */
    /* right:-380px; */
}
  input[type="checkbox"]{
    display: none;
  }

  
  @media (max-width: 1000px){
    nav{
      padding: 0 40px 0 50px;
    }
  }
  @media (max-width: 480px) 
  {
    nav .menu-btn i{
      display: block;
    }
    #click:checked ~ .menu-btn i:before{
      content: "\f00d";
    }
    nav ul{
      position: fixed;
      top: 60px;
      left: -100%;
      /* margin-left: 45%; */
      background-color: black;
      opacity: 70%;
      height: 40vh;
      width: 100%;
      text-align: center;
      display: block;
      transition: all 0.3s ease;
    }

    #click:checked ~ ul{
      left: 0;
    }
    nav ul li{
      width: 100%;
      margin: 20px 0;
    }
    nav ul li a{
      width: 100%;
      color: white;
      margin-left: -100%;
      position: relative;
      top: 10px;
      display: block;
      font-size: 20px;
      transition: 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    }
    #click:checked ~ ul li a{
      margin-left: 0px;
    }
    nav ul li a.active,
    nav ul li a:hover{
      background: none;
      color: red;
    }
  }


  .content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: -1;
    width: 100%;
    padding: 0 30px;
    color: #1b1b1b;
  }
  .content div{
    font-size: 40px;
    font-weight: 700;
  }


.header_img
{
    position: relative;
    top: 20px;
    left: 40px;
    width: 92px;
    height: 61px;
}
/* section
{
    height: 400px;
} */




@media (min-width : 320px) and (max-width : 480px)  
{
    html,body
    {
        overflow-x: hidden;
    }

    ul,.track
    {
        display: none;
    }

    .header_img
    {
        position: relative;
        left: 10px;
        width: 60px;
        height: 40px;
        flex-shrink: 0;
    }

    header
    {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .menu-btn
    {
        display:inline;
        position: relative;
        top: 50px;
        width: 21.753px;
        height: 23.076px;
        flex-shrink: 0;
        left: 250px;
    }
  
    li a
    {
        color: white;
    }


    .contact .contact_bg 
    {
        width: 100%;
        height: 129.332px;
        flex-shrink: 0;
        justify-content: center;
        align-items: center;
        position: relative;
        background: rgba(0, 0, 0, 0.55);
     }
     .contact_bg::before{
        content: ' ';
        background-image: url(./Assests/Rectangle.png);
        background-repeat: no-repeat;
        background-size: cover;
        /* background: rgba(0, 0, 0, 0.55); */
        position: absolute;
        top:0;
        left: 0;
        bottom: 0;
        right: 0;
        opacity: 0.35;
     }
     h1{
        position: relative;
        top: 80px;
        right: -40px;
        color: #FFF;
        font-family: Sarabun;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 18.176px; /* 90.88% */
        letter-spacing: 0.164px;;
      }
      .contact h6{
        width: 105px;
        height: 15px;
        flex-shrink: 0;
        color: #FFF;
        font-family: Sarabun;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        line-height: 18.176px; /* 165.236% */
        letter-spacing: 0.164px;
        position: relative;
        top: 85px;
        left: -59%;
      }
      .sec_contact{
        width: 100%;
        height:200px;
        background-color: #FFF; 
      }
      .sec_contact .btn{
        width: 303px;
        height: 47.96px;
        flex-shrink: 0;
        background: #05344B;
        color: #FFF;
        font-family: Sarabun;
        font-size: 18px;
        font-style: normal;
        font-weight: 500;
        line-height: 23.296px; /* 129.425% */
        letter-spacing: 0.202px;
        position: relative;
        top:45px;
        left:70px;
      }
      .btn:hover{
        background: #e41c24;
    }
    .left
    {
        position: relative;
        left: -20px;
    }
    .sec_contact h5{
        width: 198.115px;
        height: 23.308px;
        flex-shrink: 0;
        color: #05344B;
        font-family: Sarabun;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: 11.65px; /* 83.216% */
        position: relative;
        top: 70px;
        left:100px;
    }
    .c_img{
        width: 15.24px;
        height: 15.24px;
        flex-shrink: 0;
        background: url(<path-to-image>), lightgray 50% / cover no-repeat;
        position: relative;
        top: 100px;
        /* right:-12px; */
        left: 80px;
    }
    .support{
        width: 91px;
        color: #777;
        font-family: Sarabun;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 9.413px; /* 78.439% */
        letter-spacing: 0.067px;
        position: relative;
        top: 85px;
        left:-95px;
    }
    .c_num{
        color: #05344B;
        font-family: Krub;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 135.023%; /* 27.005px */
        position:relative;
        top: 60px;
        left:200px;
    }
    .l_img{
        width: 23.308px;
        height: 23.308px;
        flex-shrink: 0;
        background: url(<path-to-image>), lightgray 50% / cover no-repeat;
        position: relative;
        top: 130px;
        left:-50px;
    }
    .loc{
        color: #777;
        font-family: Sarabun;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 9.413px; /* 78.439% */
        letter-spacing: 0.067px;
        position: relative;
        top: 100px;
        left:-95px; 
    }
    .l_heading{
        width: 157px;
        /* height:61px; */
        flex-shrink: 0;
        color: #1B1B1B;
        font-family: Sarabun;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 15px; /* 125% */
        letter-spacing: 0.076px;
        display: flex;
        position:relative;
        top: 80px;
        left:200px;
    }
    .e_img{
        width: 23.756px;
        height: 23.756px;
        flex-shrink: 0;
        background: url(<path-to-image>), lightgray 50% / cover no-repeat;
        position: relative;
        top: 90px;
        left:75px;
    }
    .e_heading{
        width: 60px;
        color: #777;
        font-family: Sarabun;
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 9.413px; /* 78.439% */
        letter-spacing: 0.067px;
        position: relative;
        top: 70px;
        left:-95px;
    }
    .e_id{
        width: 136px;
        color: #1B1B1B;
        font-family: Sarabun;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 9.86px; /* 82.167% */
        letter-spacing: 0.076px;
        position:relative;
        top:55px;
        left:200px; 
    }
    .globe img{
      display: none;
    }
    .map{
        display: flex;
        justify-content: center;
        align-items: center;

        width: 100%;
        height:480px;
        flex-shrink: 0;
    }
     .maps{
        width: 300px;
        height: 250px;
        flex-shrink: 0;
        border-radius: 5px;
        background: url(<path-to-image>), lightgray 50% / contain no-repeat;
        position: relative;
        /* top:180px; */
        top: 100px;
        /* right:-55px; */
    }

    

}



















/* footer css */
footer{
    background: #C7D7E1;
}


.f1{
    display: flex;
    flex-direction: row;
    /* justify-content: space-between; */
    justify-content: space-around;
    width: 100%;
    /* height: 480px; */
    height:auto;
}

#footer-mob{
    display: none;
}

.footer_img
{
    width: 158px;
    height: 109px;
    position: relative;
    /* left: 20px;
    top: 20px; */
}

.d1{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding:10px !important;
    /* width: 22.33%; */

}

h3{
    /* margin-top: 11% !important; */
    margin-left: 10%; 
    color: #05344B;
    font-family: Krub;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 500;
    line-height: 151.523%;

    width: 250px;
height: 91px;
flex-shrink: 0;
}

.icon
{
    /* width: 53px;
    height: 53px;
    margin-left: 18%;
    margin-top: 10%; */
}

.mail
{
   position: relative;
   /* bottom: 30px;
   left: 15px; */
   color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
}

.id{
    position: relative;
    /* bottom: 28px;
    left: 133px; */
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%; 
    text-decoration-line: underline;
}

.d2 
{
    /* height: 30%;
    width: 22.22%; */
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    /* justify-content: space-around; */
    justify-content: flex-end;
    position: relative;
    /* top: 135px; */
    /* margin-left: -10%; */
}

.p
{
    color: #05344B;
    font-family: Krub;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%;
    text-decoration: none;
}

.p:hover
{
    color:#e41c24;
}

.d3
{
    /* height: 30%; */
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    /* top: 55px;
    margin-left: -20%; */
}

.icon1
{
    width: 53px;
    height: 53px;
    position: relative;
    /* top: 10px; */
    /* right: 8px; */
}


.call
{
   position: relative;
   /* bottom: 35px;
   left: 60px; */
   color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%;
    text-decoration-line: underline;
    text-decoration: none;
}

.id1
{
    position: relative;
    /* bottom: 52px;
    left: 60px; */
    color: #05344B;
    font-family: Krub;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 135.023%; 
    text-decoration-line: underline;
    text-decoration: none;
}

.links{
    justify-content: space-around;
}

.query-email{
    display: flex;
    flex-direction: column;
    align-items: center;
}

input{
    width: 317px;
    height: 60px;
    border: 1px solid #05344B;
    background: #C7D7E1;
    position: relative;
    /* right: 70px; */
    /* top: 68px; */
}

.btnlink{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    gap:40px;
}

.send
{
    display: flex;
    height: 50px;
    width: 150px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: relative;
    /* top: 90px; */
    /* right: 70px; */
    background: #FCB41C;
    border-radius: 5px;
}

.send:hover
{
    background-color: #e41c24;
}

.social-icons 
{
    /* margin-top:10%; */
    position: relative;
    font-size: 24px;
    /* margin-left: 40%; */
    gap:5px;
}

.social-icons a {
    margin-right: 15px;
    color: #05344B; 
    text-decoration: none;
}

.social-icons a:hover {
    color: #e41c24; 
}


hr{
    margin-top: -8%;
    background-color: #4E5683;
    width: 100%;
    height: 3px;
}

.footer-line{
    justify-content: space-around;
    width: 100%;
}

.cr{
    color: #05344B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%; 
    position: relative;
    /* top: 50px; */
    /* margin-left: 5%; */
}

.dev{
    color: #05344B;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 250%; 
    position: relative;
    /* margin-left: 70%; */
}

.contacts{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-left: 30px;
    gap:90px;
}

.email{
    width:200px;
    height:auto;
    gap:10px;
    display: flex;
    flex-direction: row;
}

.email-details{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.phone{
    width:200px;
    height:auto;
    gap:10px;
    display: flex;
    flex-direction: row;
}

.phone-details{
    display: flex;
    flex-direction: column;
    justify-content: center;

}




/* footer-mob view */

@media(max-width:412px){
.links{
    justify-content: space-around;
}

.query-email{
    justify-content: center;
}

.q-email{
    display: flex;
    justify-content: center;
}

.btnlink{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap:15px;
}

input{
    top:0px;
    width:270px;
}

.send{
    top: 0px;
    width:130px;
}

.social-icons{
    margin:0px;
}

.contacts{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 0px;
    gap:30px;
}

.cr{
    font-size: 12px;
    text-align: center;
}

.dev{
    font-size: 12px;
    text-align: center;
}
}

/* footer css ends */

    



